Bug 802045 - RFE: drop dependency of slim on xterm
RFE: drop dependency of slim on xterm
Product: Fedora
Classification: Fedora
Component: slim (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
: 1176431 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2012-03-10 09:14 EST by Ranjan Maitra
Modified: 2015-03-16 20:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-03-17 07:39:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ranjan Maitra 2012-03-10 09:14:44 EST
Description of problem:
It is not clear why slim needs xterm: it should be dropped if it is an unnecessary dependency

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. sudo yum -y erase xterm
Actual results:
removes both xterm and slim

Expected results:
removes only xterm

Additional info:
If xterm is not needed for slim, the dependency should be removed
Comment 1 Pavel Alexeev 2012-03-17 07:39:48 EDT
Please look into slim.conf - xterm run in console login mode, so it is required for function.
Comment 2 Pavel Alexeev 2015-03-16 20:05:32 EDT
*** Bug 1176431 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.